html, body {
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	background-color:#edf1f2;
	background-image: url(../images/left_balk.gif);
	background-repeat: repeat-y;
}

#container {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -96px; /* Deze een - min marge opgeven als er een footer is zelfde maat als hoogte footer */
	margin-left: 0px;
	background-image: url(../images/top_balk.gif);
	background-repeat: repeat-x;
}

#top {
	float: left;
	height: 214px;
	width: 100%;
}

#main {
	min-height: 400px;
	float: left;
}

#main_left {
	background-image:url(../images/left.jpg);
	background-repeat:no-repeat;
	width: 205px;
	float: left;
}

#main_right {
	margin-left: 20px;
	width: 850px;
	float: left;
	min-height: 600px;
}

#footer {
	float: left;
	background-image:url(../images/footer_balk.gif);
	background-repeat:repeat-x;
}

#footer_left {
	height: 96px;
	width:990px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
}



#truckbase_img_div {
	height: 100px;
	width: 200px;
}
.truckbase_img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #cc0000;
	text-decoration: none;
} 
a:active {
	color: #cc0000;
	text-decoration: none;
} 

a.menu:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
}
a.menu:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
}
a.menu:hover {
	color: #cc0000;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
} 
a.menu:active {
	color: #cc0000;
	text-decoration: none;
	font-size: 13px;
	font-weight: bolder;
} 
a.trucks:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 9px;
	font-weight: bolder;
}
a.trucks:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 9px;
	font-weight: bolder;
}
a.trucks:hover {
	color: #cc0000;
	text-decoration: none;
	font-size: 9px;
	font-weight: bolder;
} 
a.trucks:active {
	color: #cc0000;
	text-decoration: none;
	font-size: 9px;
	font-weight: bolder;
}

td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#navigation{
	float: left;
	width: 199px;
	height: 400px;
}

#navigation td {
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px;
	color: #031aff;
}

#navigation td a{
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px;
	color: #031aff;
	font-weight:bold;
}

#navigation td a:hover{
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px;
	color: #ff0000;
	font-weight:bold;
}

ul.menu{
	text-align:left;
	display:block;
	list-style:none;
	margin:0;
	padding:0;
	height: 31px;
}

ul.menu li {
	height: 31px;
	line-height: 26px;
	position:relative;
	width:199px;
}

ul.menu li a {
	display:block;
}

ul.submenu {
	display:none;
	list-style:none;
	text-align:left;
	background-color:#ff4040;
	margin: -21px 0 0 10px;
	padding: 0;
	min-width:166px;
	line-height:14px;
	position:absolute;
	top:16px;
	right:-190px;
}

#navigation table.grey td ul.submenu li a {
	display:block;
	padding: 5px 10px;
	text-decoration: none;
	color: white;
}

#navigation table.grey td ul.submenu li a:hover {
	text-decoration:underline;
}

ul.menu li:hover ul.submenu {
	display: block;
	margin-left:13px;
	position:absolute;
	z-index: 10;
}

ul.menu li:hover ul.submenu li a {
	text-decoration: none;
}

#vlaggen {
	width: 150 px;
	height: 20px;
	margin-left:35px;
}